body { font-family: 'PT Sans', Arial, Helvetica, sans-serif; color: #473B3B }
body, body.mceContentBody { font-size: 13px; }


h1, h2 { font-family: 'Raleway', sans-serif; font-weight: normal}
h1 {  }
h1 { font-size: 19px; margin: 0 0 5px 0; background-color: #493939; color: #FFF; padding: 4px 4px 4px 6px;  }
h2 { font-size: 18px; margin: 10px 0 5px 0; }
h3 { font-size: 16px; margin: 10px 0 5px 0; }
h4 { font-size: 14px; margin: 10px 0 5px 0; }
h5 {  }
h6 {  }

.styledButton{display: inline-block; line-height: 24px; background: #493939; padding: 0 5px; position:relative; color: #fff !important; text-decoration: none}
    .styledButton:after{position:absolute; right: -24px; border:12px solid #493939; border-right-color: transparent; border-top-color: transparent; border-bottom-color: transparent; content:""}

a, a:visited { color: #473B3B; text-decoration:underline;  }
a:hover { text-decoration:none; }

p { font-size: 13px; letter-spacing: 0.5px; line-height: 20px; }
li { line-height: 21px; font-weight: bold; }

hr { height: 1px; border: 0; background: black; color: #c1bdbd; }

blockquote, ul, ol, dl { margin: 10px; }
ol, ul, dl { margin-left: 10px; padding-left:20px; }

ul li {  }

blockquote{ border-left:15px solid #493939; background-color: #EBEAEA; font-weight: bold; padding: 10px 0 10px 15px; line-height: 140%;text-transform: uppercase; margin: 0 10px; }
.Trail blockquote{ border-left: #BD6906 15px solid; }
.Ride blockquote{ border-left: #0374B6 15px solid;  }
.left { float: left; }
.right { float: right; }

img.left { margin: 0 10px 5px 0; }
img.right { margin: 0 0 5px 10px; }

img { -ms-interpolation-mode: bicubic; }

table { width: 100%; }
tr { border-bottom: 1px solid #d4caca; }
th, td { border: 0; padding: 2px 0; }

dl { margin: 0 0 20px 0; overflow: hidden; }
dt { font-weight: bold; float: left; clear: left; width: 300px; }
dt:after { content: ": " }
dd { float: left; width: 100px; float: right; }

a.blue-arrow{ background-color: #0374B6;
padding: 8px;
display: block;
width: 123px;
color: white;
margin: 10px 0;
text-decoration: none; position: relative; text-transform: uppercase; }
a.blue-arrow:after{ content: ""; border: 17px solid; border-color: transparent #0374B6; border-right-color: transparent; right: -34px; top: 0; position: absolute; display: block; z-index: 99;}

a.orange-arrow{ background-color: #BD6906;
padding: 8px;
display: block;
width: 123px;
color: white;
margin: 10px 0;
text-decoration: none; position: relative; text-transform: uppercase; }
a.orange-arrow:after{ content: ""; border: 17px solid; border-color: transparent #BD6906; border-right-color: transparent; right: -34px; top: 0; position: absolute; display: block; z-index: 99;}

.mceContentBody tbody tr { background: #EAEEE4; }
.mceContentBody tbody tr:nth-child(odd), 
.mceContentBody tbody tr.odd { background: #F5F6F2; }
.mceContentBody tbody tr:first-child, 
.mceContentBody tbody tr.first-child { background: #1DAE37; color: white; vertical-align: top; font-size: 15px; line-height: 16px; }
.mceContentBody tbody tr:first-child span, 
.mceContentBody tbody tr.first-child span { display: block; font-size: 12px; }
/*
.mceContentBody tbody tr:last-child,
.mceContentBody tbody tr.last-child { background: white; }
*/
.mceContentBody tbody .yes { background-image: url(../images/tick.png); background-repeat: no-repeat; background-position: 50% 50%; text-indent: -123456px; }
.mceContentBody tbody .no  { background-image: url(../images/cross.png); background-repeat: no-repeat; background-position: 50% 50%; text-indent: -123456px; }
.mceContentBody tbody tr td:first-child,
.mceContentBody tbody tr td.first-child { font-weight: bold; padding-right: 10px; }
.mceContentBody tbody td, 
.mceContentBody tbody th { border-right: 2px solid white; padding: 0.5em; }
.mceContentBody a { font-weight: bold; }